package _06_for循环;

public class Test {
    public static void main(String[] args) {

        /**
         * 需求:
         * 要求在控制台当中打印10次 hello world
         * for(初始化语句;条件判断语句;条件控制语句){
         *
         * }
         */
        for (int i = 0; i < 10 ; i++){
            System.out.println("hello world");
        }
    }
}
